﻿@charset "utf-8";
/* CSS Document */
body{ padding:0px; margin:0px; font-family:"微软雅黑"; font-size:14px }
ul{ padding:0px; margin:0px; list-style:none}
p,h2,img{padding:0px; margin:0px; border:0px;}
a{ text-decoration:none}
.head{ width:1020px; height:130px; margin:0 auto}
.logo{ width:767px; height:84px; background:url(../images/logo.jpg) no-repeat; float:left; margin-left:10px; margin-top:40px;}
.you{ width:148px; height:74px; float:right; margin-right:20px; margin-top:40px;}
.english{ width:49px; height:12px; float:left; margin-top:15px; background:url(../images/english.jpg) no-repeat; cursor:pointer}
.email{ width:83px; height:21px; float:left; margin-left:13px; margin-top:10px; background:url(../images/mail.jpg) no-repeat;cursor:pointer}
.search{ width:146px; height:25px; float:left; margin-top:20px; border:1px solid #ddd}
.daohang{width:100%; height:38px; background-color:#fff}
.daohang ul{ width:1020px; height:38px; line-height:38px; margin:0 auto; list-style:none;background-color:#1F377F}
.daohang ul li{ width:102px; height:38px; float:left; text-align:center; color:#FFF; font-size:14px; font-family:"微软雅黑"; cursor:pointer; position:relative}
.daohang ul li span{ display:block; width:102px; height:38px; line-height:36px; text-align:center} 
.fengey{ width:2px; height:6px; position:absolute;right:0px;top:18px; background-color:#435E78}
#shou{ width:102px; height:36px; float:left; text-align:center; color:#1F377F; font-size:14px; font-family:"微软雅黑"; cursor:pointer; background-color:#eee; border-bottom:2px solid #028FFB}
.listm{ width:94px; height:auto; padding:5px 15px; position:absolute; left:-11px; top:38px; background-color:#FBFAF8; z-index:1000; display:none; border-radius:5px; box-shadow:0px 0px 3px rgba(51,51,51,0.5) }
.listm p{ height:40px; line-height:40px; border-bottom:1px solid #ddd; text-align:center;font-size:14px; font-family:"微软雅黑";}
.listm p:last-child{ height:40px; line-height:40px; border-bottom:0px solid #ddd; text-align:center;font-size:14px; font-family:"微软雅黑";}
.listm p a{ color:#333;font-family:"微软雅黑"; }
.listm p a:hover{ color:#1F377F;font-family:"微软雅黑"; }
.imgjiao{ position:absolute; top:32px; left:40px; display:none; z-index:10000}
.shijiu{ margin:0 auto; display:block; margin-bottom:10px;}


.content{ width:100%; height:auto; background-color:#eee; overflow:hidden; padding-bottom:30px;}
.contentn{ width:1020px; height:auto; overflow:visible;margin:10px auto;}
.lunbo{ width:1000px; height:401px; margin:10px auto; background-color:#FFF; padding:10px; position:relative}
.left{ width:733px; height:1050px; float:left; background-color:#FFF; border:1px solid #DDD}
.youc{ float:right; width:278px; height:1050px;}
.newsk{ float:left; margin-left:15px; width:345px; height:256px; margin-top:20px; position:relative}
.newstit{ width:345px; height:34px; background:url(../images/titbg.jpg) no-repeat}
.newst{ margin-left:8px; margin-top:12px; float:left; font-family:"宋体"; font-size:12px; color:#FFF; font-weight:bold}
.more{ float:right; margin-top:10px; margin-right:10px; font-family:"宋体"; }
.more a{ color:#1F377F; font-size:12px; text-decoration:none }
.bgxian{ width:345px; height:2px; background-color:#E6EFF6; position:absolute; top:72px; z-index:0}
.newslit{top:44px; width:345px; height:28px; line-height:28px; z-index:100; position:absolute}
.newslit li{ list-style:none; float:left; width:88px; text-align:center; line-height:28px; height:28px; font-size:12px;font-family:"宋体"; font-weight:bold; color:#666;z-index:100 ; cursor:pointer}
.newslit li.cur{ list-style:none; float:left; width:88px; text-align:center; line-height:28px; height:28px; font-size:12px;font-family:"宋体"; font-weight:bold; color:#1F377F; border-bottom:2px solid #1F377F;z-index:100;cursor:pointer }
.newsn{ width:327px; height:165px; position:absolute; top:80px; left:8px; display:none}
.newsn li{ width:337px; height:28px; line-height:28px; font-size:12px; color:#333; list-style:none}
.newsn li a{color:#333;}
/*页面中间的轮播图*/
#slider{overflow:hidden;width:717px;height:203px; float:left; margin-left:9px; margin-top:20px;position:relative}
#slider .pics{width:717px;height:203px}
#slider .pics li{height:203px;width:717px;float:left}
#slider #nav {position:absolute;bottom:5px;right:5px;}
#slider #nav li.navcc{background:#FF3F00; color:#fff;}
#slider #nav li{ border-radius:9px; color:#fff; cursor:pointer;background:#1F377F;font-size:13px; height:18px;width:18px;float:left;margin-left:4px;display:inline;text-align:center; line-height:18px;}

.jianjie{ width:276px; height:274px; border:1px solid #ddd; background:url(../images/jianjiebg.jpg) no-repeat; position:relative}
.jianjie a:nth-child(1) img{ position:absolute; left:45px;top:15px;}
.jianjie a:nth-child(2) img{ position:absolute; right:50px;top:25px;}
.jianjie a:nth-child(3) img{ position:absolute; left:45px;top:113px;}
.jianjie a:nth-child(4) img{ position:absolute; right:40px;top:108px;}
.jianjie a:nth-child(5) img{ position:absolute; left:44px;bottom:20px;}
.jianjie a:nth-child(6) img{ position:absolute; right:44px;bottom:20px;}

.zazhik{ width:276px; height:253px;border:1px solid #ddd; background-color:#FFF; margin-top:8px; position:relative}
.zazhixian{ width:258px; height:2px; background-color:#E6EFF6; position:absolute; top:45px; left:10px; z-index:0}
.zazhit{ height:27px; width:258px; position:absolute; left:10px; top:20px; z-index:100}
.zm{ float:right; margin-right:10px; margin-top:4px; font-size:12px; color:#999; text-decoration:none;  width:50px; height:20px;}
.zm a{ color:#999; font-size:12px; text-decoration:none}
.zazhin{ width:237px; height:164px; float:left; margin-left:10px; margin-top:73px;}
.zazhin a:nth-child(1) img{ float:left; width:103px; height:161px; margin-left:18px;}
.zazhin a:nth-child(2) img{ float:left; width:96px; height:161px; margin-left:18px;}

.yout{ width:276px; height:351px; background-color:#FFF; border:1px solid #ddd; margin-top:9px;}
.yout img{ margin-left:8px; margin-top:10px}
.link{ width:276px; height:140px; border:1px solid #ddd; background:url(../images/link.jpg) no-repeat;margin-top:9px;}
.friend{ width:1018px; height:135px; border:1px solid #ddd; float:left; background-color:#FFF; margin-top:10px;}


.foot{ width:100%; height:172px; background-color:#888;}
.footer{ width:1020px; height:120px; padding-top:15px; margin:0 auto; position:relative}
.footer p{ line-height:20px; height:20px; font-size:12px; font-family:"宋体"; color:#ccc; letter-spacing:1px;}
.footer .logoimg{ width:72px; height:60px;right:35px; top:15px; position:absolute}

/*分页的样式*/
.contentk{ width:966px; height:auto; padding:5px 30px 30px 30px; margin:10px auto; background-color:#FFF; border:1px solid #ddd}
.ndaohang{ width:966px; height:30px; border-bottom:1px solid #ddd; text-align:center}
.ndaohang ul{width:auto; height:30px; display:inline-block } 
.ndaohang li{ float:left; width:140px; text-align:center; line-height:30px; height:30px; color:#666; font-size:14px; font-family:"微软雅黑"; cursor:pointer; position:relative}
.ndaohang li a{color:#666;}
.cur{ color:#1F377F!important}
.cur a{ color:#1F377F!important}
.contentk h2{ height:64px; line-height:64px; color:#999; font-size:12px;font-family:"微软雅黑"; text-align:left; font-weight:normal}
.contentk h2 span{ color:#1F377F}
.shu{ float:left; width:1px; height:9px; background-color:#ddd; margin-top:10px;}

.ullist{ width:966px; height:auto;}
.ullist li{ width:936px; height:33px; margin-bottom:5px; line-height:33px; padding-left:15px; padding-right:15px; color:#545454; font-size:14px;font-family:"微软雅黑";}
.ullist li a{color:#545454; float:left}
.ullist li:hover{ width:936px; height:33px; margin-bottom:5px; line-height:33px; padding-left:15px; padding-right:15px;font-family:"微软雅黑";color:#1F377F; font-size:14px; background-color:#E8F3FF}
.ullist li:hover a{color:#1F377F; float:left }
.ullist li .date{ float:right}
.ullist li .yuan{ width:5px; height:5px; background-color:#999999; border-radius:5px; float:left; margin-top:14px; margin-right:12px;}
.ullist li:hover .yuan{width:5px; height:5px; background-color:#1F377F; border-radius:5px; float:left;margin-top:14px; margin-right:12px;}
.page{ margin-left:500px; width:468px; height:30px; line-height:30px; border:1px solid #000; margin-bottom:20px; margin-top:80px;}

.huodong{ width:970px; height:158px; padding:30px 0px; border-bottom:1px dotted #ddd}
.huodong img{ width:559px; height:158px; float:left}
.huodong .jieshao{ width:390px; height:158px; float:right}
.jieshao p{ line-height:30px; color:#333; font-size:14px}
.content_con{ width:914px; height:auto; padding-bottom:10px; margin:0 auto; font-size:14px;color:#666; padding-top:70px; min-height:500px; line-height:32px; font-family:"宋体"!important;}
.content_con img{ max-width:854px; height:auto}
.content_con p{font-size:15px!important;color:#666!important; font-family:"宋体"!important; line-height:25px!important; padding-top:15px; text-indent:2em!important}
.content_con span{font-size:15px!important;color:#666!important;  font-family:"宋体"!important; line-height:25px!important;text-indent:2em!important; display:block}
.content_con h1{ color:#333; font-size:21px; font-weight:normal; text-align:center}
.content_con font{font-size:15px!important;color:#666!important;  font-family:"宋体"!important; line-height:25px!important; text-indent:2em; display:block}
.xinxi{ width:914px; height:30px; background-color:#eee; text-align:center; font-size:12px; line-height:30px; color:#333; margin-bottom:20px;}

#pagenum{margin:0 auto; height:30px; width:885px;text-align: center;line-height: 30px; margin-top:30px;}
#pagenum a{ width:30px; height:30px; background-color:#eee;margin: 0 5px;color:#555;display: inline-block; font-size:12px;}
#pagenum .current,#pagenum a:hover{width:30px; height:30px; background-color:#1F377F; color:#fff}
#pagenum .pageup{width:32px; height:31px; background:url(../images/pageup.png) no-repeat; text-indent:-199em}
#pagenum .pageup:hover{width:32px; height:31px; background:url(../images/pageup.png) no-repeat; text-indent:-199em}
#pagenum .pagedown{width:32px; height:31px; background:url(../images/pagedown.png) no-repeat; text-indent:-199em}
#pagenum .pagedown:hover{width:32px; height:31px; background:url(../images/pagedown.png) no-repeat; text-indent:-199em}
#pagenum .pagefirst{width:58px; height:30px; background:#fff; border:1px solid #DDDDDD}
#pagenum .pagefirst:hover{width:58px; height:30px; background:#fff; border:1px solid #DDDDDD;color:#555;}
#pagenum .pagefirstno{width:58px; height:30px; background:#fff; border:1px solid #DDDDDD}
#pagenum .pagefirstno:hover{width:58px; height:30px; background:#fff; border:1px solid #DDDDDD;color:#555;}
#pagenum .pageend{width:58px; height:30px; background:#fff; border:1px solid #DDDDDD}
#pagenum .pageend:hover{width:58px; height:30px; background:#fff; border:1px solid #DDDDDD;color:#555;}

.an01{ width:80px; cursor:pointer}
.an02{ width:80px; cursor:pointer}

.box{ margin-left:20px; margin-bottom:10px; margin-top:40px; float:left}
.box .dl1{ margin-bottom:15px; width:226px; height:22px; line-height:75px;position:relative;}
.box .dl2{ margin-bottom:15px; width:226px; height:22px; line-height:75px;position:relative}
.box .dl1 dt { background:url("../images/bg2.jpg") no-repeat;  width:226px; height:76px;}
.box .dl2 dt { background: url("../images/bg3.jpg") no-repeat; width:226px; height:76px;}
.box dd {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #aaa;
    display: none;
    left:-40px;
    position: absolute;
    top: 23px;
    width:224px;
    z-index: 20;
}
.box dd a {
    color: #666;
    display: block;
    font-size: 12px;
    line-height: 20px;
    text-indent: 2px;
}

.key{ width:115px; height:20px; border:0; float:left;  margin-top:2px; margin-left:1px;}

.sign{width:914px; height:36px; border:1px solid #1F377F; line-height:36px; text-align:center; margin:10px auto}
.sign span{ color:#1F377F; font-size:16px; font-family:'微软雅黑'}

.gall{ width:100%; height:100%; position:fixed;background:rgba(0,0,0,0.7); z-index:10000; left:0px; top:0px;}
.gv_panel img{width:552px!important; height:700px!important}